## node-proxy-from-env 1.1.0

=== debian/changelog ===
node-proxy-from-env (1.1.0-2) unstable; urgency=medium

  * Bumping debhelper-compat.
  * Cleaning up debian/rules.

 -- Andrius Merkys <merkys@debian.org>  Fri, 07 Aug 2020 01:50:29 -0400

node-proxy-from-env (1.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #966487)

 -- Andrius Merkys <merkys@debian.org>  Wed, 29 Jul 2020 05:16:34 -0400
