=== debian/control ===
Source: node-proxy-from-env
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders:
 Andrius Merkys <merkys@debian.org>,
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 12),
 mocha <!nocheck>,
 nodejs (>= 6),
 pkg-js-tools (>= 0.9.35),
Standards-Version: 4.5.0
Homepage: https://github.com/Rob--W/proxy-from-env#readme
Vcs-Git: https://salsa.debian.org/js-team/node-proxy-from-env.git
Vcs-Browser: https://salsa.debian.org/js-team/node-proxy-from-env

Package: node-proxy-from-env
Architecture: all
Depends:
 nodejs (>= 6),
 ${misc:Depends},
Description: offers getProxyForUrl to get the proxy URL for a URL
 proxy-from-env is a Node.js package that exports a function (getProxyForUrl)
 that takes an input URL (a string or url.parse's return value) and returns the
 desired proxy URL (also a string) based on standard proxy environment
 variables. If no proxy is set, an empty string is returned.
