=== debian/watch ===
version=4
opts=\
dversionmangle=auto,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-proxy-from-env-$1.tar.gz/ \
 https://github.com/Rob--W/proxy-from-env/releases .*/archive/v?([\d\.]+).tar.gz
