## node-proxy-from-env 1.1.0+~1.0.1

=== debian/changelog ===
node-proxy-from-env (1.1.0+~1.0.1-1) unstable; urgency=medium

  * Team upload
  * Declare compliance with policy 4.6.2
  * Embed typescript declarations and repack

 -- Yadd <yadd@debian.org>  Fri, 11 Aug 2023 09:33:02 +0400

node-proxy-from-env (1.1.0-4) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Apply multi-arch hints. + node-proxy-from-env: Add Multi-Arch: foreign.
  * Update standards version to 4.6.1, no changes needed.

  [ Yadd ]
  * Fix filenamemangle
  * Replace /releases by /tags in GitHub urls

 -- Yadd <yadd@debian.org>  Sun, 30 Oct 2022 07:51:11 +0100

node-proxy-from-env (1.1.0-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Trim trailing whitespace
  * Set upstream metadata fields: Bug-Submit
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright)

  [ lintian-brush ]
  * Update standards version to 4.6.0, no changes needed.

  [ Yadd ]
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Fix GitHub tags regex
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs

 -- Yadd <yadd@debian.org>  Sun, 10 Oct 2021 14:48:12 +0200
