=== debian/control ===
Source: node-proxy-from-env
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Andrius Merkys <merkys@debian.org>
Build-Depends: debhelper-compat (= 13)
 , dh-sequence-nodejs
 , mocha <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/js-team/node-proxy-from-env
Vcs-Git: https://salsa.debian.org/js-team/node-proxy-from-env.git
Homepage: https://github.com/Rob--W/proxy-from-env
Testsuite: autopkgtest-pkg-nodejs
Rules-Requires-Root: no

Package: node-proxy-from-env
Architecture: all
Depends: ${misc:Depends}
Provides: ${nodejs:Provides}
Multi-Arch: foreign
Description: offers getProxyForUrl to get the proxy URL for a URL
 proxy-from-env is a Node.js package that exports a function (getProxyForUrl)
 that takes an input URL (a string or url.parse's return value) and returns the
 desired proxy URL (also a string) based on standard proxy environment
 variables. If no proxy is set, an empty string is returned.
